arbitrary-code-execution

Affected packages
bash < 4.3.047

Details

VuXML ID 133209a9-dff6-5cc3-a69f-6c5faf16066e
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL https://nvd.nist.gov/vuln/detail/CVE-2016-0634